[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragImageList.SetDragImage

SetDragImage - place the indexed drag image at the specified location, returning True if successful

## Declaration

Source position: controls.pp line 295

`public function TDragImageList.SetDragImage(`
`Index: Integer;`
`HotSpotX: Integer;`
`HotSpotY: Integer`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.